Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4384 - File included in both kernel and kernel-headers packages
Summary: File included in both kernel and kernel-headers packages
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-05 21:46 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 18:16:24 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-08-05 21:46:34 UTC
/usr/src/linux-2.2.10/README.kernel-sources

is included in both kernel-2.2.10-4 and
kernel-headers-2.2.10-4.  Causes rpm -V to complain, since
the timestamps are different.

Comment 1 Cristian Gafton 1999-08-16 19:06:59 UTC
The README.kernel-sources file is included only in the kernel-headers
package

Comment 2 Brian Ryner 1999-08-16 20:50:59 UTC
$ rpm -q -f /usr/src/linux/README.kernel-sources
kernel-headers-2.2.11-1
kernel-2.2.11-1

Comment 3 Brian Ryner 1999-08-21 06:51:59 UTC
Ok, this is fixed in 2.2.11-4.  You can go ahead and close the bug,
sorry about that.


Note You need to log in before you can comment on or make changes to this bug.